Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: [email-masked]
Date: Tue, 10 Sep 2002 19:27:18 EDT

In a message dated 9/10/2002 4:56:47 PM Central Daylight Time, 
[email-masked] writes:

<<
> Tanru are not lujvo.
Almost true (an odd concept in its own right). Every lujvo selects A meaning 
from the underlying tanru (and a tanru -- at least one -- underlies every 
lujvo). How do we know which meaning was selected for a given lujvo? There 
is nothing inherent in the lujvo to tell us, so it must be the context by 
which we figure it out -- if we do. But, if context is needed to figure out 
a "literal" lujvo (and it is), it can be used in much the same way to figure 
out a "metaphorical" one -- perhaps with a smaller percentage of hits than 
for the literal one, but rarely (if the metaphor is a good one) with a really 
small percentage. And a larger context will up the percentage even more in 
both cases. So the test proposed is not going to be a very interesting one, 
though better than the original no-context version.